NIPPN (Thailand) Co.,Ltd. - Project progress work #2697

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

[Coding] System integrate Test
27 Oct 2025 15:18 - Siriwilai Chaiwattanaphon

Status: New Start date: 22 Oct 2025
Priority: Normal Due date: 17 Nov 2025
Assignee: Surasak Atchanawat % Done: 100%
Category: Estimated time: 80.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 05 Nov 2025 08:09 - Siriwilai Chaiwattanaphon
- Due date changed from 31 Oct 2025 to 06 Nov 2025

#2 - 05 Nov 2025 08:12 - Siriwilai Chaiwattanaphon

- Assignee changed from Phattarapong Kammee to Surasak Atchanawat

#3 - 12 Nov 2025 13:06 - Siriwilai Chaiwattanaphon
- Due date changed from 06 Nov 2025 to 17 Nov 2025

#4 - 12 Nov 2025 16:08 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 70

#5 - 11 Dec 2025 10:10 - Siriwilai Chaiwattanaphon
- % Done changed from 70 to 100

19 Dec 2025

1/1



http://www.tcpdf.org

